/*-----------------------NavMenu----------------------------*/
	/*---------------------------------------------------------*/
#navMenu {
	width: 75%;
	background-color: #ced5ff;
	border-width: 5px;
	border-style: SOLID;
	border-color: #064880;
	color: #064880;
	padding-top: 3px;
}

#navMenu tr.hover{
	background-color: expression(
		this.onmouseover = new Function("this.className += 'over';"),
		this.onmouseout = new Function("this.className = this.className.replace('over', '');")
	);
}

#navMenu tr.hoverover{
	background-color: white;
}

#navMenu TR:hover {
	background-color: white;
	
}

#navMenu a {
	/*width: 100%;
	display: block;*/
	color: #064880;
	font-weight: bold;
	text-decoration: none;
	/*cursor: pointer;*/
	padding-left: 4px;
}

#navMenu a:hover {
	color: #064880;
}

.noHover th {
	color: #064880;
	background-color: #ced5ff;
}
.noHover td {
	font-weight: bold;
	color: #064880;
	background-color: #ced5ff;
}

/*-----------------------registryHome----------------------------*/
	/*---------------------------------------------------------*/
#registryHome {
	border-right: #064880 5px solid;
	border-top: #064880 5px solid;
	border-left: #064880 5px solid;
	border-bottom: #064880 5px solid;
	/*font-weight: bold;*/
	width: 100%;
	left: 1mm;
	text-align: center;
}

#registryHome td {
	background-color: white;
	text-align: center;
}

#registryHome td td{
	text-align: center;
	/*font-weight: bold;*/
}

#registryHome .input{
	text-align: center;
}


#registryHome th {
	background-color: #064880;
	color: white;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;

}
#registryHome tr {
	background-color: white;
	text-align: center;
	/*font-weight: bold;*/
	height: 30px;
}


/*-----------------------disclaimer----------------------------*/
	/*---------------------------------------------------------*/
#disclaimer {
	border-right: #064880 5px solid;
	border-top: #064880 5px solid;
	border-left: #064880 5px solid;
	border-bottom: #064880 5px solid;
	/*font-weight: bold;
	width: 100%;
	left: 1mm;*/
	background-color: white;
	text-align: center;
}

#disclaimer td {
	background-color: white;
	text-align: center;
}

#disclaimer td td{
	text-align: left;
	/*font-weight: bold;*/
}

#disclaimer .input{
	text-align: center;
}


#disclaimer th {
	background-color: #064880;
	color: white;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;

}
#disclaimer tr {
	background-color: white;
	text-align: center;
	/*font-weight: bold;*/
	height: 30px;
}

/*-----------------------countyRegistry----------------------------*/
	/*---------------------------------------------------------*/
#countyRegistry {
	border-right: #064880 5px solid;
	border-top: #064880 5px solid;
	border-left: #064880 5px solid;
	border-bottom: #064880 5px solid;
	/*font-weight: bold;
	width: 100%;
	left: 1mm;*/
	
}

#countyRegistry td {
	background-color: white;
	
	
}

#countyRegistry td td{
	
	/*font-weight: bold;*/
}

#countyRegistry .input{
	
}


#countyRegistry th {
	background-color: #064880;
	color: white;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;

}
#countyRegistry tr {
	background-color: white;
	
	/*font-weight: bold;*/
	height: 30px;
}
/*-----------------------SearchByParam----------------------------*/
	/*---------------------------------------------------------*/
#searchByParam {	
	font-weight: bold;
	width: 100%;
	left: 1mm;
	text-align: center;
}

#searchByParam td {
	background-color: white;
	text-align: center;
}

#searchByParam td td{
	text-align: left;
	font-weight: bold;
}

#searchByParam .input{
	text-align: center;
}


#searchByParam th {
	background-color: #064880;
	color: white;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;

}
#searchByParam tr {
	background-color: white;
	text-align: center;
	font-weight: bold;
	height: 30px;
}


/*-----------------------SearchAllForm----------------------------*/
	/*---------------------------------------------------------*/
#searchAllForm {
	border-color: #064880;
	border-style: solid;
	border-width: 5px;
	position: relative;
	top: 4mm;
	left: 1mm;
	width: 100%;
	padding: 0px;
	text-align: center;

}

#searchAllForm tr {
	background-color: white;
	text-align: center;
	font-weight: bold;
	height: 30px;
}

#searchAllForm td {
	padding-top: 10px;
	padding-bottom: 10px;
}

#searchAllForm th {
	color: white;
	background-color: #064880;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;

}

#searchAllForm A: {
	color: red;
	text-decoration: none;
}

#searchAllForm A:visited {
	color: red;
	text-decoration: none;
}

/*-----------------------Footer----------------------------*/
	/*---------------------------------------------------------*/
#footer {
	padding: 0px;
	width: 100%;
	position: relative;
	top: 19px;
	left: 0mm;
	background-color: white;
	border-width: 5px;
	border-style: solid;
	border-color: #064880;
	color: black;
}

#footer .red a {
	color: red;
	text-decoration: none;
}

#footer .red a:visited {
	color: red;
	text-decoration: none;
}

#footer .red a:hover {
	color: red;
	text-decoration: underline;
}


/*-----------------------SearchTable----------------------------*/
	/*---------------------------------------------------------*/
#searchTable {
	width: 80%;
}

#searchTable td {
	border-left: navy 2px solid;
	padding: 0px;
	text-align: center;
}

#searchTable td:hover {
	border-bottom-color: navy;
	border-top-width: 2px;
	border-top-color: navy;
	border-bottom-style: solid;
	border-top-style: solid;
	border-bottom-width: 2px;
	padding: 0px;
}

.borderCorrection {
	border-right: navy 2px solid;
	padding: 0px;
}

#searchTable A {
	width: 100%;
	color: navy;
	cursor: pointer;
	display: block;
	text-decoration: none;
}

#searchTable A:visited {
	width: 100%;
	color: navy;
	cursor: pointer;
	display: block;
}

#searchTable A:hover {
	color: navy;
}

/*-----------------------outputMenu----------------------------*/
	/*---------------------------------------------------------*/
#outputMenu {
	position: absolute;
	top: 42%;
	background-color: #efebef;
	border-width: 5px;
	border-style: SOLID;
	border-color: #064880;
	color: #064880;
}

#outputMenu TR:hover {
	background-color: white;
}

#outputMenu TD:hover {
	color: white;
}

#outputMenu a {
	color: #064880;
	font-weight: bold;
	text-decoration: none;
}

#outputMenu a:hover {
	color: #064880;
	font-weight: bold;
}

/*-----------------------output----------------------------*/
	/*---------------------------------------------------------*/
#output {
	position: relative;
	top: 0%;
	width: 100% /*	left: 10%;*/
}

/*-----------------------detailMenu----------------------------*/
	/*---------------------------------------------------------*/
#detailMenu {
	position: absolute;
	top: 34.5%;
	background-color: #ced5ff;
	border-width: 5px;
	border-style: SOLID;
	border-color: #064880;
	color: #064880;
}

#detailMenu TR:hover {
	background-color: white;
}

#detailMenu TD:hover {
	color: white;
}

#detailMenu a {
	color: #064880;
	font-weight: bold;
	text-decoration: none;
}

#detailMenu a:hover {
	color: #064880;
	font-weight: bold;
}

/*-----------------------detail----------------------------*/
	/*---------------------------------------------------------*/
#detailBody {
	position: relative;
	top: 15px;
	width: 100%;
	left: 200px;
}

.headerClassX {
	background-color: #ece9d8;
	color: WindowText;
	border-width: 1px;
	border-style: solid;
	border-color: ThreeDShadow;
	margin: 2px;
	padding: 0px;
	padding-left: 4pt;
	padding-right: 4pt;
	padding-bottom: 2px;
	font-weight: 400;
	text-align: center;
}

#detailButton {
	position: relative;
	padding-top: 15px;
	left: 8%;
}

#mapOffender{

	font-size: 12pt;
	color: #064880;
	font-weight: bold;}

/*-----------------------BufferQueryResults Page----------------------------*/
	/*---------------------------------------------------------*/

#bufferResultsBody{
width: 100%;



}

/*-----------------------Spatial Query Menu----------------------------*/
	/*---------------------------------------------------------*/
#SpatialSearchMenu {

width: 75%;
	background-color: #ced5ff;	
	border-width: 5px;
	border-style: SOLID;
	border-color: #064880;	
	color: #064880;

}
#SpatialSearchMenu th{
color: #064880;
/*font-size: x-small;*/
}

#SpatialSearchMenu td{
color: #064880;
	font-weight: bold;

/*font-size: x-small;*/
}


#SpatialSearchMenu a {
	
	display: block;
	color: #064880;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
	padding-left: 4px;
}

#SpatialSearchMenu a:hover {
	color: #064880;
}

/*-----------------------Map Query Menu----------------------------*/
	/*---------------------------------------------------------*/
#MapSearchMenu {

width: 100%;
	/*background-color: #ced5ff;*/
	background-color: white;				
	color: #064880;

}
#MapSearchMenu th{
color: #064880;
/*font-size: x-small;*/
}

#MapSearchMenu td{
color: #064880;
font-weight: bold;
/*bottom:5px;
top:10px;
font-size: x-small;*/
}


#MapSearchMenu a {	
	
	color: #064880;
	font-weight: bold;	
	cursor: pointer;
	padding-left: 4px;
}

#MapSearchMenu a:hover {
	color: #064880;
}




.noHover th {
	color: #064880;
	background-color: #ced5ff;
}
.noHover td {
	font-weight: bold;
	color: #064880;
	background-color: #ced5ff;
}

/* Return Tab */
.returnTab a{
	color:red;
	text-decoration:none;
	font-weight:bold
}
.returnTab a:visited{
	color:red;
	font-weight:bold;
}
.returnTab a:hover{
	color:red;
	text-decoration:underline;
	font-weight:bold;
}

 #exldld{
	width:200px;
	height:100px;	
	background-image: url('/CJ38/images/exlfile1.gif');
	background-repeat: no-repeat;	
}

#exllink{
	font-size:11pt;
	text-align: center;
	background-position:center;
	position:relative;
	top:20px;
	left:10px;
}

#multiplepages{
	display:none;
}

#sortedTable2{
	display:none;
}

#names3{
	display:none;
}

#firstTable2{
	display:none;
}

.hide{
	display: none;
}

#linksMenu a {
	background-color: yellow;
}

#comments td{
	text-align:center;
}
